{
  "name": "moonoom",
  "version": "0.0.7",
  "description": "elastic entity component system",
  "main": "index.js",
  "unpkg": "dist/moonoom.js",
  "files": [
    "dist/moonoom.js",
    "dist/moonoom.js.map",
    "src/*"
  ],
  "scripts": {
    "qtest": "mocha test/test.js",
    "ltest": "nyc --reporter=html --reporter=text npm run qtest",
    "junit": "mocha --reporter mocha-junit-reporter --reporter-options mochaFile=./coverage/junit.xml test/test.js",
    "test": "nyc --reporter=cobertura --reporter=text npm run qtest && npm run junit",
    "dist": "webpack",
    "prepublishOnly": "npm run dist",
    "postversion": "git push && git push --tags"
  },
  "repository": "gitlab:jestdotty-group/lib/moonoom",
  "keywords": [
    "ecs",
    "entity",
    "component",
    "system",
    "gamedev"
  ],
  "author": "JestDotty",
  "license": "ISC",
  "devDependencies": {
    "mocha": "^10.0.0",
    "mocha-junit-reporter": "^2.0.2",
    "nyc": "^15.1.0",
    "webpack": "^5.74.0",
    "webpack-cli": "^4.10.0"
  }
}
